﻿/*DBG Fixes*/
.master-wrapper-content { margin: 0 auto 10px;}
.order-progress { display: none;}
.footer { margin: 0 auto 30px;}
.footer-store-theme { display: none !important;}
.form-fields { box-shadow: none !important;}
textarea { font-family: inherit;}
/* Products */
.item-box .product-title {font-size: 1.4em;padding: 0 0 10px;}
.item-box .product-title a {height: 64px;}
.attributes dt {width: auto;background: none;}
.listbox .list > li > a, .listbox .sublist > li.active > a { font-size: inherit;}
.product-page-size .jDropDown { width: 65px !important;}
body .filtersGroupPanel li a, .header-links-wrapper span, .header-links-wrapper a {font-size: inherit!important;}
.filtersGroupPanel li a:before, .colorOptions .color-container,.colorOptions .color {width: 12px !important;height: 12px !important;}
/* Footer */
.bottom .dbg { float: right;}
.accepted-payment-methods, .social-sharing { max-width: 328px;}
/* Newsletter */
.subscribe-to-newsletter { width: 304px !important;padding: 0 !important;}
.newsletter-email input[type="text"] { margin: 0 0 3px;float: none !important;width: 250px;padding: 5px;line-height: 20px;}
.newsletter-email input[type="button"] {float: none !important;width: 262px;background-image: none;color: #fff;text-shadow: none;text-indent: 0;}
.newsletter-validation, .newsletter-result-block { position: inherit;width: auto;height: auto;}
/* Remove background images */
.page-title, .forums-main-page .topic-html-content-title, .nop-jcarousel .carousel-title {background: #fff !important;padding: 10px 10px 10px 20px !important;}
.home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title {background: #fff !important;padding: 13px 15px !important;}
.home-page-product-grid .product-title {background: #ddd;padding: 10px 10px 10px 15px;}
.manufacturer-grid .title {background: none;padding: 10px 0 10px 20px;}
.product-review-item .review-title {background: none;padding: 2px 0 2px 25px;}
.order-progress a {background: none;}
.mega-menu .title {background: none !important;padding: 8px 0 !important;}

@media screen and (min-width: 980px){
    .header-selectors-wrapper {text-align: right;}
    .footer-block { width: 290px;box-shadow: none;background: none;}
}
/*980*/
@media screen and (max-width: 980px) and (min-width: 769px) {
    .header-menu > ul > li > a, .header-menu > ul > li > span { background: none;}
    .header-contacts, .header-links { float: none;text-align: center;}
    .header-links ul, .header-links li { display: inline-block;float: none;}
    .item-box input[type="button"], .item-box .buynow-button { padding: 5px 10px !important;}
    body .home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title { padding: 13px 15px !important;}
    body .home-page-category-grid .title a, .sub-category-grid .title a, .manufacturer-grid .title a {background: #127D68 !important;padding: 0!important;}
    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal { padding: 0 !important;}
    .accepted-payment-methods, .social-sharing { max-width: 222px;}
    .footer-block li { line-height: 32px;}
}

/*768*/
@media screen and (max-width: 768px) and (min-width: 481px) {
    .header-menu > ul > li > a, .header-menu > ul > li > span { background: none;}
    .item-box input[type="button"], .item-box .buynow-button { padding: 5px 10px !important;}
    .item-box input[type="text"] {height: 32px !important;width: 40px !important;}
    .home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title { padding: 13px 15px !important;}
    .home-page-category-grid .title a, .sub-category-grid .title a, .manufacturer-grid .title a {background: #127D68 !important;padding: 0 !important;display: inline-block !important;}
    .home-page-category-grid .viewmore { display: none;}
    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal { padding: 0 !important;}
    .accepted-payment-methods, .social-sharing { max-width: inherit;}
    .accepted-payment-methods li {width: 47px;float: none;display: inline-block;margin-left: 2px;}
    .newsletter-email input[type="button"] { width: 250px;}
    .footer-lower > * { text-align: left;}
    .footer-block li { line-height: 32px;}
}

/*480*/
@media screen and (max-width: 480px) {
    .header-menu > ul > li > a, .header-menu > ul > li > span { background: none;}
    .search-box { padding: 0 !important;width: auto;max-width: 304px;}
    .home-page .slider-wrapper { display: none;}
    .item-box input[type="button"], .item-box .buynow-button { padding: 5px 10px !important;}
    .item-box .productQuantityTextBox { margin: 5px 0 !important;}
    .home-page-category-grid { margin-bottom: 5px;}
    .home-page-category-grid .item-box { position: inherit;margin: 5px 0 !important;}
    .home-page-category-grid .title, .sub-category-grid .title, .manufacturer-grid .title {position: inherit;padding: 10px 0 !important;}
    .home-page-category-grid .title a, .sub-category-grid .title a, .manufacturer-grid .title a {background: #127D68 !important;padding: 0 !important;display: inline-block !important;}
    .home-page-category-grid .viewmore { display: none;}
    .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal { bottom: 144px !important;}
    .footer-block { text-align: center;}
    .footer-block li { background: none;}
    .accepted-payment-methods, .social-sharing { max-width: inherit;}
    .subscribe-to-newsletter { width: auto !important;}
    .newsletter-email input[type="button"] { width: 210px;}
    .footer-block li { line-height: 32px;}
}

/*AWE Theme*/
body { background: #eee;}
.master-home-page, .master-wrapper-page { background: none;}
.footer-lower, .footer-upper { background: none;}
.search-box {margin: 0 auto;padding: 30px 0 0;position: relative;width: 370px;float: none;clear: none;}
.header-selectors-wrapper {margin: 0 10px;font-size: 23px;text-transform: uppercase;}
.header-contacts .mail {background: url('../img/icon2.png')left center no-repeat;padding-left: 20px;}
.header-contacts .phone {background: url('../img/icon1.png')left center no-repeat;padding-left: 20px;}
.header-links .cart-qty {background: url('../img/icon3.png')left center no-repeat;padding-left: 20px;}
.search-box form { margin: 0 0 40px;}
.header-social { text-align: center;font-size: 20px;}
.home-page .topic-html-content { text-align: center;}
.home-page-category-grid .item-box:nth-child(2n+1) { margin-left: 10px;}
.home-page-category-grid .item-box:nth-child(5n+1) { margin-left: 0;}
.home-page-category-grid .item-box { width: 186px;margin: 25px 0 0 10px;box-shadow: none;border: 1px solid #e4e4e4;padding: 0;}
.home-page-category-grid .item-box .picture a:before { padding: 0;}
.home-page-category-grid .item-box .picture { width: auto;height: 156px;margin-top: 0;padding: 0 15px;}
.home-page-category-grid .item-box .picture img { position: relative;}
.home-page-category-grid .title { padding: 0;position: inherit;box-shadow: none;text-align: center!important;border-bottom: 1px solid #a1a1a1;padding: 10px 5px !important;font-size: 16px;font-weight: normal;text-align: left;color: #ffffff;}
@media screen and (max-width: 980px) and (min-width: 769px) {.home-page-category-grid .item-box {width: 30% !important;margin: 20px 0 0 2% !important;} .header{ width: 96%;padding: 0 2%;}}
@media screen and (max-width: 768px) and (min-width: 481px) {.home-page-category-grid .item-box {width: 48% !important;margin: 20px 0 0 2% !important;}.home-page-category-grid .picture { display: block !important;}.header{ width: 96%;padding: 0 2%;} }
.subscribe-to-newsletter { width: 304px !important;padding: 0 !important;margin: 0;}
.contact-page .map { min-height: 320px;}
.contact-page .map iframe { float: left;}
.contact-page .map div {float:left;width: 300px;margin: 0 0 0 10px;}
.topic-page .page-body, .topic-html-content-body { line-height: 1.4em;}
.topic-page .page-body { background: none;box-shadow: none;}
.footer-block { background: none;box-shadow: none;}
/*green*/
.header-line, .header-menu, .bottom, .search-box .search-box-button,.newsletter-email input[type="button"], a.nivo-prevNav, a.nivo-nextNav, .nop-jcarousel .jcarousel-prev-horizontal, .nop-jcarousel .jcarousel-next-horizontal, .block .title, .home-page-category-grid .title { background-color: #127D68 !important; }
.header-menu > ul > li > a:hover {background-color: #127D68; opacity: 0.8;}
/*white*/
.header-links-wrapper span, .header-links-wrapper a, .bottom { color: #fff;}
/*font*/
body, .header-menu > ul > li > a, textarea, input, select {font-family: 'Oswald', sans-serif !important;font-size: 16px;}
body {color: #444;}
/*menu*/
.menu-title span { background: rgba(18, 125, 104, 0.5) url('../img/responsive-nav-icon.png') 97% center no-repeat;}